<bugID>909048<Summary>[Session Restore] Collect text and scroll data from content script</Summary><Description>Created attachment 795102
session-save

Bug 894595 collects almost everything from the content script. However, there are still a few pieces that are collected from SessionStore.jsm. Tim, I'm not sure if you have a patch for this or not. If you do, we can close this bug. Otherwise, I want to see if this looks okay.</Description></bugID>